% Created by tikzDevice version 0.10.1 on 2016-09-12 17:03:31
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,180.67);
\begin{scope}
\path[clip] ( 13.20, 13.20) rectangle (239.75,155.47);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 72.16,142.93) --
	( 67.88,146.87) --
	( 61.50,142.93) --
	( 67.88,135.65) --
	( 72.16,142.93);

\path[] ( 72.16,142.93) --
	( 67.88,146.87) --
	( 61.50,142.93) --
	( 67.88,135.65) --
	( 72.16,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,142.93) -- ( 72.16,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,142.93) -- ( 67.88,146.87);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,142.93) -- ( 61.50,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,142.93) -- ( 67.88,135.65);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 88.05,142.93) --
	( 84.62,146.57) --
	( 79.77,142.93) --
	( 84.62,137.77) --
	( 88.05,142.93);

\path[] ( 88.05,142.93) --
	( 84.62,146.57) --
	( 79.77,142.93) --
	( 84.62,137.77) --
	( 88.05,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,142.93) -- ( 88.05,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,142.93) -- ( 84.62,146.57);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,142.93) -- ( 79.77,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,142.93) -- ( 84.62,137.77);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (103.08,142.93) --
	(101.36,146.87) --
	(100.47,142.93) --
	(101.36,141.71) --
	(103.08,142.93);

\path[] (103.08,142.93) --
	(101.36,146.87) --
	(100.47,142.93) --
	(101.36,141.71) --
	(103.08,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,142.93) -- (103.08,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,142.93) -- (101.36,146.87);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,142.93) -- (100.47,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,142.93) -- (101.36,141.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (123.67,142.93) --
	(118.10,146.57) --
	(112.10,142.93) --
	(118.10,136.26) --
	(123.67,142.93);

\path[] (123.67,142.93) --
	(118.10,146.57) --
	(112.10,142.93) --
	(118.10,136.26) --
	(123.67,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,142.93) -- (123.67,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,142.93) -- (118.10,146.57);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,142.93) -- (112.10,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,142.93) -- (118.10,136.26);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (135.70,142.93) --
	(134.84,146.57) --
	(134.08,142.93) --
	(134.84,142.62) --
	(135.70,142.93);

\path[] (135.70,142.93) --
	(134.84,146.57) --
	(134.08,142.93) --
	(134.84,142.62) --
	(135.70,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,142.93) -- (135.70,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,142.93) -- (134.84,146.57);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,142.93) -- (134.08,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,142.93) -- (134.84,142.62);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (154.79,142.93) --
	(151.58,145.05) --
	(146.35,142.93) --
	(151.58,137.47) --
	(154.79,142.93);

\path[] (154.79,142.93) --
	(151.58,145.05) --
	(146.35,142.93) --
	(151.58,137.47) --
	(154.79,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,142.93) -- (154.79,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,142.93) -- (151.58,145.05);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,142.93) -- (146.35,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,142.93) -- (151.58,137.47);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (171.53,142.93) --
	(168.32,144.75) --
	(164.49,142.93) --
	(168.32,139.59) --
	(171.53,142.93);

\path[] (171.53,142.93) --
	(168.32,144.75) --
	(164.49,142.93) --
	(168.32,139.59) --
	(171.53,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,142.93) -- (171.53,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,142.93) -- (168.32,144.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,142.93) -- (164.49,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,142.93) -- (168.32,139.59);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (190.20,142.93) --
	(185.06,144.44) --
	(178.93,142.93) --
	(185.06,137.77) --
	(190.20,142.93);

\path[] (190.20,142.93) --
	(185.06,144.44) --
	(178.93,142.93) --
	(185.06,137.77) --
	(190.20,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,142.93) -- (190.20,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,142.93) -- (185.06,144.44);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,142.93) -- (178.93,142.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,142.93) -- (185.06,137.77);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 70.45,126.19) --
	( 67.88,127.70) --
	( 64.05,126.19) --
	( 67.88,122.55) --
	( 70.45,126.19);

\path[] ( 70.45,126.19) --
	( 67.88,127.70) --
	( 64.05,126.19) --
	( 67.88,122.55) --
	( 70.45,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,126.19) -- ( 70.45,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,126.19) -- ( 67.88,127.70);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,126.19) -- ( 64.05,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,126.19) -- ( 67.88,122.55);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 88.26,126.19) --
	( 84.62,129.22) --
	( 79.77,126.19) --
	( 84.62,121.03) --
	( 88.26,126.19);

\path[] ( 88.26,126.19) --
	( 84.62,129.22) --
	( 79.77,126.19) --
	( 84.62,121.03) --
	( 88.26,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,126.19) -- ( 88.26,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,126.19) -- ( 84.62,129.22);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,126.19) -- ( 79.77,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,126.19) -- ( 84.62,121.03);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (104.15,126.19) --
	(101.36,128.31) --
	( 97.28,126.19) --
	(101.36,122.55) --
	(104.15,126.19);

\path[] (104.15,126.19) --
	(101.36,128.31) --
	( 97.28,126.19) --
	(101.36,122.55) --
	(104.15,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,126.19) -- (104.15,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,126.19) -- (101.36,128.31);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,126.19) -- ( 97.28,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,126.19) -- (101.36,122.55);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (121.10,126.19) --
	(118.10,128.92) --
	(114.02,126.19) --
	(118.10,122.55) --
	(121.10,126.19);

\path[] (121.10,126.19) --
	(118.10,128.92) --
	(114.02,126.19) --
	(118.10,122.55) --
	(121.10,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,126.19) -- (121.10,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,126.19) -- (118.10,128.92);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,126.19) -- (114.02,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,126.19) -- (118.10,122.55);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (136.34,126.19) --
	(134.84,130.43) --
	(134.20,126.19) --
	(134.84,125.88) --
	(136.34,126.19);

\path[] (136.34,126.19) --
	(134.84,130.43) --
	(134.20,126.19) --
	(134.84,125.88) --
	(136.34,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,126.19) -- (136.34,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,126.19) -- (134.84,130.43);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,126.19) -- (134.20,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,126.19) -- (134.84,125.88);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (152.87,126.19) --
	(151.58,129.52) --
	(150.94,126.19) --
	(151.58,125.88) --
	(152.87,126.19);

\path[] (152.87,126.19) --
	(151.58,129.52) --
	(150.94,126.19) --
	(151.58,125.88) --
	(152.87,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,126.19) -- (152.87,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,126.19) -- (151.58,129.52);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,126.19) -- (150.94,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,126.19) -- (151.58,125.88);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (170.89,126.19) --
	(168.32,127.10) --
	(164.49,126.19) --
	(168.32,122.55) --
	(170.89,126.19);

\path[] (170.89,126.19) --
	(168.32,127.10) --
	(164.49,126.19) --
	(168.32,122.55) --
	(170.89,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,126.19) -- (170.89,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,126.19) -- (168.32,127.10);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,126.19) -- (164.49,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,126.19) -- (168.32,122.55);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (190.63,126.19) --
	(185.06,129.52) --
	(179.44,126.19) --
	(185.06,120.12) --
	(190.63,126.19);

\path[] (190.63,126.19) --
	(185.06,129.52) --
	(179.44,126.19) --
	(185.06,120.12) --
	(190.63,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,126.19) -- (190.63,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,126.19) -- (185.06,129.52);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,126.19) -- (179.44,126.19);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,126.19) -- (185.06,120.12);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 69.60,109.45) --
	( 67.88,114.91) --
	( 67.12,109.45) --
	( 67.88,109.14) --
	( 69.60,109.45);

\path[] ( 69.60,109.45) --
	( 67.88,114.91) --
	( 67.12,109.45) --
	( 67.88,109.14) --
	( 69.60,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,109.45) -- ( 69.60,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,109.45) -- ( 67.88,114.91);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,109.45) -- ( 67.12,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88,109.45) -- ( 67.88,109.14);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 87.83,109.45) --
	( 84.62,111.57) --
	( 79.39,109.45) --
	( 84.62,103.99) --
	( 87.83,109.45);

\path[] ( 87.83,109.45) --
	( 84.62,111.57) --
	( 79.39,109.45) --
	( 84.62,103.99) --
	( 87.83,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,109.45) -- ( 87.83,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,109.45) -- ( 84.62,111.57);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,109.45) -- ( 79.39,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62,109.45) -- ( 84.62,103.99);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (105.64,109.45) --
	(101.36,112.18) --
	( 95.49,109.45) --
	(101.36,104.29) --
	(105.64,109.45);

\path[] (105.64,109.45) --
	(101.36,112.18) --
	( 95.49,109.45) --
	(101.36,104.29) --
	(105.64,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,109.45) -- (105.64,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,109.45) -- (101.36,112.18);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,109.45) -- ( 95.49,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36,109.45) -- (101.36,104.29);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,109.45) --
	(118.10,112.48) --
	(117.97,109.45) --
	(118.10,109.45) --
	(118.10,109.45);

\path[] (118.10,109.45) --
	(118.10,112.48) --
	(117.97,109.45) --
	(118.10,109.45) --
	(118.10,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,109.45) -- (118.10,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,109.45) -- (118.10,112.48);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,109.45) -- (117.97,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10,109.45) -- (118.10,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (136.56,109.45) --
	(134.84,114.00) --
	(134.33,109.45) --
	(134.84,109.14) --
	(136.56,109.45);

\path[] (136.56,109.45) --
	(134.84,114.00) --
	(134.33,109.45) --
	(134.84,109.14) --
	(136.56,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,109.45) -- (136.56,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,109.45) -- (134.84,114.00);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,109.45) -- (134.33,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84,109.45) -- (134.84,109.14);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (156.51,109.45) --
	(151.58,112.48) --
	(147.24,109.45) --
	(151.58,105.51) --
	(156.51,109.45);

\path[] (156.51,109.45) --
	(151.58,112.48) --
	(147.24,109.45) --
	(151.58,105.51) --
	(156.51,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,109.45) -- (156.51,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,109.45) -- (151.58,112.48);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,109.45) -- (147.24,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58,109.45) -- (151.58,105.51);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (170.25,109.45) --
	(168.32,115.82) --
	(167.68,109.45) --
	(168.32,109.45) --
	(170.25,109.45);

\path[] (170.25,109.45) --
	(168.32,115.82) --
	(167.68,109.45) --
	(168.32,109.45) --
	(170.25,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,109.45) -- (170.25,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,109.45) -- (168.32,115.82);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,109.45) -- (167.68,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32,109.45) -- (168.32,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.49,109.45) --
	(185.06,110.36) --
	(184.68,109.45) --
	(185.06,108.84) --
	(185.49,109.45);

\path[] (185.49,109.45) --
	(185.06,110.36) --
	(184.68,109.45) --
	(185.06,108.84) --
	(185.49,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,109.45) -- (185.49,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,109.45) -- (185.06,110.36);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,109.45) -- (184.68,109.45);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06,109.45) -- (185.06,108.84);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 70.88, 92.71) --
	( 67.88, 95.74) --
	( 63.80, 92.71) --
	( 67.88, 89.37) --
	( 70.88, 92.71);

\path[] ( 70.88, 92.71) --
	( 67.88, 95.74) --
	( 63.80, 92.71) --
	( 67.88, 89.37) --
	( 70.88, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 92.71) -- ( 70.88, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 92.71) -- ( 67.88, 95.74);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 92.71) -- ( 63.80, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 92.71) -- ( 67.88, 89.37);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 86.34, 92.71) --
	( 84.62, 97.86) --
	( 83.98, 92.71) --
	( 84.62, 91.80) --
	( 86.34, 92.71);

\path[] ( 86.34, 92.71) --
	( 84.62, 97.86) --
	( 83.98, 92.71) --
	( 84.62, 91.80) --
	( 86.34, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 92.71) -- ( 86.34, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 92.71) -- ( 84.62, 97.86);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 92.71) -- ( 83.98, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 92.71) -- ( 84.62, 91.80);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (105.43, 92.71) --
	(101.36, 95.13) --
	( 96.51, 92.71) --
	(101.36, 87.55) --
	(105.43, 92.71);

\path[] (105.43, 92.71) --
	(101.36, 95.13) --
	( 96.51, 92.71) --
	(101.36, 87.55) --
	(105.43, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 92.71) -- (105.43, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 92.71) -- (101.36, 95.13);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 92.71) -- ( 96.51, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 92.71) -- (101.36, 87.55);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (120.46, 92.71) --
	(118.10, 98.47) --
	(117.21, 92.71) --
	(118.10, 91.80) --
	(120.46, 92.71);

\path[] (120.46, 92.71) --
	(118.10, 98.47) --
	(117.21, 92.71) --
	(118.10, 91.80) --
	(120.46, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 92.71) -- (120.46, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 92.71) -- (118.10, 98.47);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 92.71) -- (117.21, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 92.71) -- (118.10, 91.80);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (139.98, 92.71) --
	(134.84, 95.74) --
	(129.48, 92.71) --
	(134.84, 86.04) --
	(139.98, 92.71);

\path[] (139.98, 92.71) --
	(134.84, 95.74) --
	(129.48, 92.71) --
	(134.84, 86.04) --
	(139.98, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 92.71) -- (139.98, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 92.71) -- (134.84, 95.74);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 92.71) -- (129.48, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 92.71) -- (134.84, 86.04);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (155.22, 92.71) --
	(151.58, 94.83) --
	(146.35, 92.71) --
	(151.58, 88.16) --
	(155.22, 92.71);

\path[] (155.22, 92.71) --
	(151.58, 94.83) --
	(146.35, 92.71) --
	(151.58, 88.16) --
	(155.22, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 92.71) -- (155.22, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 92.71) -- (151.58, 94.83);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 92.71) -- (146.35, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 92.71) -- (151.58, 88.16);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.96, 92.71) --
	(168.32, 96.35) --
	(167.81, 92.71) --
	(168.32, 92.40) --
	(168.96, 92.71);

\path[] (168.96, 92.71) --
	(168.32, 96.35) --
	(167.81, 92.71) --
	(168.32, 92.40) --
	(168.96, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 92.71) -- (168.96, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 92.71) -- (168.32, 96.35);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 92.71) -- (167.81, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 92.71) -- (168.32, 92.40);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (190.63, 92.71) --
	(185.06, 96.04) --
	(180.08, 92.71) --
	(185.06, 88.46) --
	(190.63, 92.71);

\path[] (190.63, 92.71) --
	(185.06, 96.04) --
	(180.08, 92.71) --
	(185.06, 88.46) --
	(190.63, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 92.71) -- (190.63, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 92.71) -- (185.06, 96.04);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 92.71) -- (180.08, 92.71);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 92.71) -- (185.06, 88.46);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 71.95, 75.97) --
	( 67.88, 80.21) --
	( 62.26, 75.97) --
	( 67.88, 69.30) --
	( 71.95, 75.97);

\path[] ( 71.95, 75.97) --
	( 67.88, 80.21) --
	( 62.26, 75.97) --
	( 67.88, 69.30) --
	( 71.95, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 75.97) -- ( 71.95, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 75.97) -- ( 67.88, 80.21);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 75.97) -- ( 62.26, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 75.97) -- ( 67.88, 69.30);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 87.19, 75.97) --
	( 84.62, 77.18) --
	( 81.05, 75.97) --
	( 84.62, 72.93) --
	( 87.19, 75.97);

\path[] ( 87.19, 75.97) --
	( 84.62, 77.18) --
	( 81.05, 75.97) --
	( 84.62, 72.93) --
	( 87.19, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 75.97) -- ( 87.19, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 75.97) -- ( 84.62, 77.18);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 75.97) -- ( 81.05, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 75.97) -- ( 84.62, 72.93);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (103.93, 75.97) --
	(101.36, 82.64) --
	(100.85, 75.97) --
	(101.36, 75.66) --
	(103.93, 75.97);

\path[] (103.93, 75.97) --
	(101.36, 82.64) --
	(100.85, 75.97) --
	(101.36, 75.66) --
	(103.93, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 75.97) -- (103.93, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 75.97) -- (101.36, 82.64);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 75.97) -- (100.85, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 75.97) -- (101.36, 75.66);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (124.74, 75.97) --
	(118.10, 78.39) --
	(111.59, 75.97) --
	(118.10, 70.51) --
	(124.74, 75.97);

\path[] (124.74, 75.97) --
	(118.10, 78.39) --
	(111.59, 75.97) --
	(118.10, 70.51) --
	(124.74, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 75.97) -- (124.74, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 75.97) -- (118.10, 78.39);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 75.97) -- (111.59, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 75.97) -- (118.10, 70.51);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (136.56, 75.97) --
	(134.84, 81.43) --
	(134.20, 75.97) --
	(134.84, 75.36) --
	(136.56, 75.97);

\path[] (136.56, 75.97) --
	(134.84, 81.43) --
	(134.20, 75.97) --
	(134.84, 75.36) --
	(136.56, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 75.97) -- (136.56, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 75.97) -- (134.84, 81.43);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 75.97) -- (134.20, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 75.97) -- (134.84, 75.36);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (155.44, 75.97) --
	(151.58, 79.00) --
	(146.60, 75.97) --
	(151.58, 70.81) --
	(155.44, 75.97);

\path[] (155.44, 75.97) --
	(151.58, 79.00) --
	(146.60, 75.97) --
	(151.58, 70.81) --
	(155.44, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 75.97) -- (155.44, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 75.97) -- (151.58, 79.00);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 75.97) -- (146.60, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 75.97) -- (151.58, 70.81);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (172.82, 75.97) --
	(168.32, 79.61) --
	(163.85, 75.97) --
	(168.32, 71.72) --
	(172.82, 75.97);

\path[] (172.82, 75.97) --
	(168.32, 79.61) --
	(163.85, 75.97) --
	(168.32, 71.72) --
	(172.82, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 75.97) -- (172.82, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 75.97) -- (168.32, 79.61);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 75.97) -- (163.85, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 75.97) -- (168.32, 71.72);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (188.27, 75.97) --
	(185.06, 78.09) --
	(181.10, 75.97) --
	(185.06, 73.24) --
	(188.27, 75.97);

\path[] (188.27, 75.97) --
	(185.06, 78.09) --
	(181.10, 75.97) --
	(185.06, 73.24) --
	(188.27, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 75.97) -- (188.27, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 75.97) -- (185.06, 78.09);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 75.97) -- (181.10, 75.97);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 75.97) -- (185.06, 73.24);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 72.38, 59.23) --
	( 67.88, 62.56) --
	( 62.14, 59.23) --
	( 67.88, 54.07) --
	( 72.38, 59.23);

\path[] ( 72.38, 59.23) --
	( 67.88, 62.56) --
	( 62.14, 59.23) --
	( 67.88, 54.07) --
	( 72.38, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 59.23) -- ( 72.38, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 59.23) -- ( 67.88, 62.56);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 59.23) -- ( 62.14, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 59.23) -- ( 67.88, 54.07);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 88.90, 59.23) --
	( 84.62, 63.17) --
	( 79.90, 59.23) --
	( 84.62, 54.68) --
	( 88.90, 59.23);

\path[] ( 88.90, 59.23) --
	( 84.62, 63.17) --
	( 79.90, 59.23) --
	( 84.62, 54.68) --
	( 88.90, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 59.23) -- ( 88.90, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 59.23) -- ( 84.62, 63.17);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 59.23) -- ( 79.90, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 59.23) -- ( 84.62, 54.68);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (102.86, 59.23) --
	(101.36, 63.17) --
	(100.85, 59.23) --
	(101.36, 58.92) --
	(102.86, 59.23);

\path[] (102.86, 59.23) --
	(101.36, 63.17) --
	(100.85, 59.23) --
	(101.36, 58.92) --
	(102.86, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 59.23) -- (102.86, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 59.23) -- (101.36, 63.17);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 59.23) -- (100.85, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 59.23) -- (101.36, 58.92);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (122.81, 59.23) --
	(118.10, 61.65) --
	(113.51, 59.23) --
	(118.10, 54.98) --
	(122.81, 59.23);

\path[] (122.81, 59.23) --
	(118.10, 61.65) --
	(113.51, 59.23) --
	(118.10, 54.98) --
	(122.81, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 59.23) -- (122.81, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 59.23) -- (118.10, 61.65);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 59.23) -- (113.51, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 59.23) -- (118.10, 54.98);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (139.98, 59.23) --
	(134.84, 62.26) --
	(129.73, 59.23) --
	(134.84, 54.38) --
	(139.98, 59.23);

\path[] (139.98, 59.23) --
	(134.84, 62.26) --
	(129.73, 59.23) --
	(134.84, 54.38) --
	(139.98, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 59.23) -- (139.98, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 59.23) -- (134.84, 62.26);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 59.23) -- (129.73, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 59.23) -- (134.84, 54.38);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (152.22, 59.23) --
	(151.58, 64.08) --
	(151.58, 59.23) --
	(151.58, 58.92) --
	(152.22, 59.23);

\path[] (152.22, 59.23) --
	(151.58, 64.08) --
	(151.58, 59.23) --
	(151.58, 58.92) --
	(152.22, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 59.23) -- (152.22, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 59.23) -- (151.58, 64.08);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 59.23) -- (151.58, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 59.23) -- (151.58, 58.92);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (172.18, 59.23) --
	(168.32, 61.05) --
	(162.45, 59.23) --
	(168.32, 55.29) --
	(172.18, 59.23);

\path[] (172.18, 59.23) --
	(168.32, 61.05) --
	(162.45, 59.23) --
	(168.32, 55.29) --
	(172.18, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 59.23) -- (172.18, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 59.23) -- (168.32, 61.05);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 59.23) -- (162.45, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 59.23) -- (168.32, 55.29);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (186.99, 59.23) --
	(185.06, 63.47) --
	(184.55, 59.23) --
	(185.06, 58.92) --
	(186.99, 59.23);

\path[] (186.99, 59.23) --
	(185.06, 63.47) --
	(184.55, 59.23) --
	(185.06, 58.92) --
	(186.99, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 59.23) -- (186.99, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 59.23) -- (185.06, 63.47);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 59.23) -- (184.55, 59.23);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 59.23) -- (185.06, 58.92);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 70.88, 42.49) --
	( 67.88, 49.77) --
	( 67.24, 42.49) --
	( 67.88, 41.58) --
	( 70.88, 42.49);

\path[] ( 70.88, 42.49) --
	( 67.88, 49.77) --
	( 67.24, 42.49) --
	( 67.88, 41.58) --
	( 70.88, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 42.49) -- ( 70.88, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 42.49) -- ( 67.88, 49.77);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 42.49) -- ( 67.24, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 42.49) -- ( 67.88, 41.58);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 89.33, 42.49) --
	( 84.62, 45.52) --
	( 78.88, 42.49) --
	( 84.62, 37.33) --
	( 89.33, 42.49);

\path[] ( 89.33, 42.49) --
	( 84.62, 45.52) --
	( 78.88, 42.49) --
	( 84.62, 37.33) --
	( 89.33, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 42.49) -- ( 89.33, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 42.49) -- ( 84.62, 45.52);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 42.49) -- ( 78.88, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 42.49) -- ( 84.62, 37.33);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (105.86, 42.49) --
	(101.36, 44.91) --
	( 95.49, 42.49) --
	(101.36, 36.12) --
	(105.86, 42.49);

\path[] (105.86, 42.49) --
	(101.36, 44.91) --
	( 95.49, 42.49) --
	(101.36, 36.12) --
	(105.86, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 42.49) -- (105.86, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 42.49) -- (101.36, 44.91);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 42.49) -- ( 95.49, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 42.49) -- (101.36, 36.12);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (124.10, 42.49) --
	(118.10, 45.52) --
	(111.85, 42.49) --
	(118.10, 36.42) --
	(124.10, 42.49);

\path[] (124.10, 42.49) --
	(118.10, 45.52) --
	(111.85, 42.49) --
	(118.10, 36.42) --
	(124.10, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 42.49) -- (124.10, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 42.49) -- (118.10, 45.52);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 42.49) -- (111.85, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 42.49) -- (118.10, 36.42);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (139.98, 42.49) --
	(134.84, 46.43) --
	(128.84, 42.49) --
	(134.84, 35.21) --
	(139.98, 42.49);

\path[] (139.98, 42.49) --
	(134.84, 46.43) --
	(128.84, 42.49) --
	(134.84, 35.21) --
	(139.98, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 42.49) -- (139.98, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 42.49) -- (134.84, 46.43);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 42.49) -- (128.84, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 42.49) -- (134.84, 35.21);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (153.94, 42.49) --
	(151.58, 48.25) --
	(151.20, 42.49) --
	(151.58, 41.58) --
	(153.94, 42.49);

\path[] (153.94, 42.49) --
	(151.58, 48.25) --
	(151.20, 42.49) --
	(151.58, 41.58) --
	(153.94, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 42.49) -- (153.94, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 42.49) -- (151.58, 48.25);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 42.49) -- (151.20, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 42.49) -- (151.58, 41.58);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (171.75, 42.49) --
	(168.32, 45.52) --
	(163.09, 42.49) --
	(168.32, 37.33) --
	(171.75, 42.49);

\path[] (171.75, 42.49) --
	(168.32, 45.52) --
	(163.09, 42.49) --
	(168.32, 37.33) --
	(171.75, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 42.49) -- (171.75, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 42.49) -- (168.32, 45.52);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 42.49) -- (163.09, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 42.49) -- (168.32, 37.33);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (186.56, 42.49) --
	(185.06, 46.13) --
	(184.81, 42.49) --
	(185.06, 42.18) --
	(186.56, 42.49);

\path[] (186.56, 42.49) --
	(185.06, 46.13) --
	(184.81, 42.49) --
	(185.06, 42.18) --
	(186.56, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 42.49) -- (186.56, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 42.49) -- (185.06, 46.13);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 42.49) -- (184.81, 42.49);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 42.49) -- (185.06, 42.18);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 70.45, 25.75) --
	( 67.88, 26.96) --
	( 64.44, 25.75) --
	( 67.88, 23.02) --
	( 70.45, 25.75);

\path[] ( 70.45, 25.75) --
	( 67.88, 26.96) --
	( 64.44, 25.75) --
	( 67.88, 23.02) --
	( 70.45, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 25.75) -- ( 70.45, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 25.75) -- ( 67.88, 26.96);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 25.75) -- ( 64.44, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 67.88, 25.75) -- ( 67.88, 23.02);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 86.12, 25.75) --
	( 84.62, 25.75) --
	( 81.43, 25.75) --
	( 84.62, 23.02) --
	( 86.12, 25.75);

\path[] ( 86.12, 25.75) --
	( 84.62, 25.75) --
	( 81.43, 25.75) --
	( 84.62, 23.02) --
	( 86.12, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 25.75) -- ( 86.12, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 25.75) -- ( 84.62, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 25.75) -- ( 81.43, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] ( 84.62, 25.75) -- ( 84.62, 23.02);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (108.64, 25.75) --
	(101.36, 31.21) --
	( 94.08, 25.75) --
	(101.36, 19.38) --
	(108.64, 25.75);

\path[] (108.64, 25.75) --
	(101.36, 31.21) --
	( 94.08, 25.75) --
	(101.36, 19.38) --
	(108.64, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 25.75) -- (108.64, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 25.75) -- (101.36, 31.21);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 25.75) -- ( 94.08, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (101.36, 25.75) -- (101.36, 19.38);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (122.81, 25.75) --
	(118.10, 28.78) --
	(111.97, 25.75) --
	(118.10, 19.38) --
	(122.81, 25.75);

\path[] (122.81, 25.75) --
	(118.10, 28.78) --
	(111.97, 25.75) --
	(118.10, 19.38) --
	(122.81, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 25.75) -- (122.81, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 25.75) -- (118.10, 28.78);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 25.75) -- (111.97, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (118.10, 25.75) -- (118.10, 19.38);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (137.63, 25.75) --
	(134.84, 27.26) --
	(131.14, 25.75) --
	(134.84, 22.72) --
	(137.63, 25.75);

\path[] (137.63, 25.75) --
	(134.84, 27.26) --
	(131.14, 25.75) --
	(134.84, 22.72) --
	(137.63, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 25.75) -- (137.63, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 25.75) -- (134.84, 27.26);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 25.75) -- (131.14, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (134.84, 25.75) -- (134.84, 22.72);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (155.22, 25.75) --
	(151.58, 26.35) --
	(146.47, 25.75) --
	(151.58, 21.50) --
	(155.22, 25.75);

\path[] (155.22, 25.75) --
	(151.58, 26.35) --
	(146.47, 25.75) --
	(151.58, 21.50) --
	(155.22, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 25.75) -- (155.22, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 25.75) -- (151.58, 26.35);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 25.75) -- (146.47, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (151.58, 25.75) -- (151.58, 21.50);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (173.03, 25.75) --
	(168.32, 28.78) --
	(162.96, 25.75) --
	(168.32, 19.99) --
	(173.03, 25.75);

\path[] (173.03, 25.75) --
	(168.32, 28.78) --
	(162.96, 25.75) --
	(168.32, 19.99) --
	(173.03, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 25.75) -- (173.03, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 25.75) -- (168.32, 28.78);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 25.75) -- (162.96, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (168.32, 25.75) -- (168.32, 19.99);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (186.56, 25.75) --
	(185.06, 26.66) --
	(182.13, 25.75) --
	(185.06, 23.02) --
	(186.56, 25.75);

\path[] (186.56, 25.75) --
	(185.06, 26.66) --
	(182.13, 25.75) --
	(185.06, 23.02) --
	(186.56, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 25.75) -- (186.56, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 25.75) -- (185.06, 26.66);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 25.75) -- (182.13, 25.75);

\path[draw=drawColor,line width= 0.1pt,line join=round,line cap=round] (185.06, 25.75) -- (185.06, 23.02);
\end{scope}
\end{tikzpicture}
